{
  "arch": "x86_64",
  "build": "pl526h9a982cc_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=7.5.0",
    "libstdcxx-ng >=7.5.0",
    "perl >=5.26.2,<5.26.3.0a0",
    "python_abi 3.7.* *_cp37m"
  ],
  "license": "GNU General Public v3 (GPLv3)",
  "license_family": "GPL3",
  "name": "homer",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1594341521340,
  "version": "4.11"
}